d=`date`
echo ---------------------------------------------------------------------------------------------
echo Running LINKS on baseline S. cerevisiae S288c assembly with Nanocorr-corrected Oxford Nanopore long reads
echo --------------------------------------------------------------------------------------------- 
echo *Must be running on a computer with at least 132 GB RAM, with current set of parameters
echo ---------------------------------------------------------------------------------------------
echo Downloading baseline assembly and ONT long reads... be patient.
wget ftp://ftp.bcgsc.ca/supplementary/LINKS/S288cillumina-baseline.fa
wget ftp://ftp.bcgsc.ca/supplementary/LINKS/W303_ONT_Nanocorr_Corrected_reads.fa.gz
echo ---------------------------------------------------------------------------------------------
echo Decompressing ONT long reads file...be patient.
gunzip -f W303_ONT_Nanocorr_Corrected_reads.fa.gz
echo ---------------------------------------------------------------------------------------------
echo W303_ONT_Nanocorr_Corrected_reads.fa > W303_NANOCORR.fof
echo Running LINKS iteratively a few times...be very patient!
/usr/bin/time -o timeLINKS_SCS288cnanocorr.txt ./runIterativeLINKS_SCS288cnanocorr.sh 15 6 5 0.3
